<?php
require 'config.php';
require '2019-06-16-colloquial-measurement-systems.cfg.php';
require 'templates/blog-header.php';
?>
<p>In the US there seems to be strong sentiments going both ways on whether or not to use the Universal Metric System (e.g. meters, grams, litres, etc.). It's worth noting that the US Government has already switched to using the Universal Metric System and that the currently existing Imperial System is actually defined by the Universal System. However, I don't think it's appropriate to say that Americans should replace the Imperial System with the Universal System, at least not completely.</p>

<p>What I suggest is not that the Imperial System become obsolete and be discarded, but rather that its use be limited to colloquial measurements. This is, in fact, how most countries using the Universal System operate, they'll use the Universal Metric System for official measurements, but when it comes to every-day tasks things will be measured using more human measurements.</p>

<p>To understand this, we first have to look at why it's important to have colloquial measurement systems. In our day-to-day lives, we often do not have a frame of reference for units such as meters, grams, or litres, since these are based on objective and verifiable measurements (the size of a meter, for example, is defined as "the length of the path travelled by light in a vacuum in 1 / 299,792,458 of a second"). It is, instead, much easier to measure things based on readily available sizes, such as a foot, or an inch (more or less the distance between the two knuckles of your thumb), etc.</p>

<p>It's also worth noting (as I mentioned before) that this is something common in many countries who have adopted to the Universal Metric System. In Spain it's quite common for handymen to refer to the size of something by how many "fingers" it is (measured by the width of one's finger).</p>

<p>Colloquial measurements are especially helpful in making manual projects (such as wood-working and typical handyman repairs) much more accessible to the masses.</p>

<p>All in all, I think this approach is much more productive than the "either or" mentality that is currently dominating the subject now in the USA. Both should be maintained, but each in contexts where they are most appropriate (please, stop using Imperial Measurements in engineering and science classes).</p>


<?php
require 'templates/blog-footer.php';
?>