<?php
require 'config.php';
require '2020-03-18-an-atheist-explains-the-problem-of-evil.cfg.php';
require 'templates/blog-header.php';
?>
<p>The problem of evil is perhaps one of the most common arguments against the existence of God, and it holds much weight especially for those who have experienced some kind of hardship in their life. How can an Omnibenevolent God permit evil to exist? The faithful will typically retort with arguments of how God gave us free will, and how we live in a fallen world. These arguments are valid, but they don't get to the heart of the dilemma, which is the other person's inability to see how God can create more good from the evils he permits to exist.</p>

<p>As pointed out in paragraph 311 of the <i>Catechism of the Catholic Church</i>:</p>
<blockquote cite="http://www.vatican.va/archive/ccc_css/archive/catechism/p1s2c1p4.htm#311" >
	He permits [evil], however, because he respects the freedom of his creatures and, mysteriously, knows how to derive good from it
</blockquote>
<p>As such, God will never permit an evil if He cannot derive a greater good from it. Yet, this can sometimes be difficult to understand, especially when the evil is something so grave. How could God derive good from the spontaneous death of an infant child? We often believe it impossible to derive good from these evils because we ourselves cannot bear witness to the domino effect of events that this creates. We limit ourselves to the perspective of our own suffering.</p>

<p>However, there exists a theory in the realm of chaos theory called the <a href="https://en.wikipedia.org/wiki/Butterfly_effect" target="_blank" ><i>butterfly effect</i></a>. The basics of the theory is that small causes can have significant outcomes. The reason for calling it the "butterfly effect" is because of the famous hypothetical of a butterfly flapping its wings on one side of the Earth causing a tornado/hurricane on the other. Thus, knowing that such small things can have such significant and even unrelated consequences, who is to say that God cannot permit an evil, no matter how grave it may seem, because from it He can derive a much greater good?</p>

<p>We must also recognize that God is looking at a much larger picture than we are. Whereas an evil may have significant negative consequences for us here today, God may have planned to derive good from this evil 500 years from now. What's more, because God is beyond both space and time, He knows the outcome of everything that happens, and knows how we will freely choose to react to it. As such, it is impossible to disprove, even, that God has this capability! For in order to do this, one would have to be omniscient and omnipresent, i.e. God.</p>

<p>Now, back when I was an Atheist I enjoyed watching a YouTube channel called <i>Darkmatter2525</i>. The creator makes fun animations where he attempts to debunk religion, primarily Christianity - although I've seen him do videos on Islam as well. One of his videos, titled <i><a href="https://yewtu.be/watch?v=XUhIvqWyrPM" target="_blank" >If God Answered Prayers</a></i> is ironically a great video explaining butterfly theory such that one can easily see how God can permit evils and still derive good from them 'down the daisy chain'. The video gives the scenario of a little girl who asks god for a kitten. God does not comply and explains to his angel, Jeffrey, how the eventual consequence of giving that girl a kitten would cause a person vital for preventing the Third World War to never exist. As such, by not giving the little girl the kitten, god leaves way for a person to be born who will prevent a world-ending catastrophe.</p>

<p>Now, the video has its issues, and obviously was not made with the intention of providing a solution to the problem of evil. His intention is instead to argue that God <i>never</i> answers prayers. He tries to argue that because granting even the smallest prayer would have such massive consequences for His plan, that it would be implausible or incredible for God to account for it. This, of course, is simply the fallacy of personal incredulity. God is beyond space and time, it is not as though He had a deadline by which He had to finish His divine plan. The second argument he makes is the typical argument that God cannot have a divine plan and allow us free will. Of course, there are some Christian denominations that have chosen one or the other, but Catholics know both from Sacred Scripture and from Sacred Tradition and the Magisterium of the Church that both can and do coexist. There are many ways to skin this cat, but my preferred method is to give an example that's closer to us. I'm fairly certain that there is someone in your life that you know very well. So well, in fact, that you can predict how they will react to certain stimuli. Yet, the ability to know their reaction does not mean they are without free will. Now, if we are to consider God who not only created you, but was also present at all moments of your life and knows you even better than you know yourself, would it be surprising if God were to know exactly how you will respond to certain stimuli from your environment? Add to this the dimension that God is beyond both space and (more importantly) time, and we can see how God already knows what you will choose out of your own free will.</p>

<p>I post this because I think the video does a very good job of demonstrating the solution to the problem of evil, and I believe that the fact that it was made by an Atheist makes it all the more interesting. If you're going to watch it, do be prepared, as the video is not at all intended for a religious audience. But more importantly, perhaps it will help you to understand how to talk to your Atheist friends about this topic in a way that they can understand, especially in times of such widespread evils as now.</p>

<p>May it be according to God's will, and God bless you.</p>


<?php
require 'templates/blog-footer.php';
?>