<?php
require 'config.php';
require '2020-10-12-modernism.cfg.php';
require 'templates/blog-header.php';
?>
<blockquote>
	<i>"The Catholic Church never suits the particular mood of any age,
	because it was made for all ages. A Catholic knows that if the
	Church married the mood of any age in which it lived, it would be a
	widow in the next age. The mark of the true Church is that it will
	never get on well with the passing moods of the world."</i><br />
	- Venerable Fulton J. Sheen
</blockquote>

<p>Today, this quote, a critique of Modernism, is probably more
applicable than ever. Both within the Church and in secular society
we're used to hearing the retort "get with the times." A retort usually
encountered whenever a traditional view is defended, all the more if it
is currently unpopular.</p>

<p>To discuss Modernism we will first need to define it and then
consider two of its consequences: rejection of Tradition, and the
promotion of Liberalism.</p>

<p>In the same way that <i>Antiquism</i> would be a biased preference
for the old things, Modernism holds a bias for the new things. The idea
that because something is newer it must be better. It should not be
difficult to see how such a bias is completely erroneous, and yet it's a
very common bias in our modern times. This bias truly does derive from a
Marxist view of history, whereby history can only be seen as a chain of
improvements, where all changes that occurred are good, or at least
they were for their time. But in reality, one could say that the
Modernist doesn't truly understand even this principle, since it fails
to see that, even throughout history, anything that was an improvement
had to compete with and eradicate error. Just as today there may be some
good ideas for changes that will improve our society, but they must
compete with and eradicate those ideas that are erroneous. As such, not
all new ideas are good ideas, but rather only some new ideas are good
ideas and they must eradicate the bad ones.</p>

<p>Of course, even with such a philosophy that simply accepts some of
the new things is still Modernism if it holds bias towards these new
things over the old simply because they are new. This contrasts with
Traditionalism, which builds a foundation of old things which over
thousands of years have been shown rationally and practically to be
beneficial, while adopting changes in form when necessary to better
communicate the essence. Therefore, while Modernism and Traditionalism
may not always contradict in those small areas where the Traditionalist
sees it necessary to adopt newer forms, they will always contradict with
the Traditionalist sees it necessary to maintain the older forms and (in
particular) essence. In this regard, on matters of essence, the
Modernist and the Traditionalist will always be at odds, for the
Modernist holds nothing sacred while the Traditionalist holds essence to
be sacred and immutable, as well as maintaining some forms that are
truly more effective at conveying the essence, which Modernists do not
defend in the first place. As such, Modernism is by its very nature
contrary to Tradition.</p>

<p>But perhaps most sinister of all would be the element of Modernism's
promotion of Liberalism, a nefarious ideology that deserves a criticism
all of its own. However, here I am not referring to the modern
conception of <i>Liberalism</i>, which is something vague and isn't
always completely liberal in nature, but rather true Liberalism which is
founded in the idea of the sovereignty of Man as both a individual and a
political being from God; or as a much more well-formed man had put
it:</p>

<blockquote>
	"What naturalists or rationalists aim at in philosophy, that the
	supporters of liberalism, carrying out the principles laid down by
	naturalism, are attempting in the domain of morality and politics.
	The fundamental doctrine of rationalism is the supremacy of the
	human reason, which, refusing due submission to the divine and
	eternal reason, proclaims its own independence, and constitutes
	itself the supreme principle and source and judge of truth. Hence,
	these followers of liberalism deny the existence of any divine
	authority to which obedience is due, and proclaim that every man is
	the law to himself; from which arises that ethical system which they
	style independent morality, and which, under the guise of liberty,
	exonerates man from any obedience to the commands of God, and
	substitutes a boundless license."<br />
	- Pope Leo XIII, <i>Libertas</i>, The Holy See Official Website, p.
	15
</blockquote>

<p>Seeing that God's mandates are eternal, for once and for always, this
puts God and His law at direct odds with Modernism. God's laws are
immutable, and as such they will never change. But this is not
acceptable to the Modernist who adheres to change more than he adheres
to God. As such, it is necessary for the Modernist to adopt Liberalism,
and therefore heresy.</p>

<p>Modernism is not an acceptable or rational philosophy, as it defies
reason, historical human experience, and God Himself in agreement with
reason. As such, it is a philosophy that must be wholly rejected and
repudiated.</p>


<?php
require 'templates/blog-footer.php';
?>