<?php
require 'config.php';
require '2020-10-23-pope-francis-on-same-sex-civil-unions.cfg.php';
require 'templates/blog-header.php';
?>
<p>Recently there has been a scandal within the Church over footage
found in the recent documentary "Francesco" on Pope Francis. News
outlets everywhere have been exclaiming how this footage shows Pope
Francis approving of same-sex civil unions.
<sup><a href="#r1" >[1]</a><a href="#r2" >[2]</a><a href="#r3" >[3]</a></sup>
However, it would seem that none of these journalists or newspapers have
bothered to look up the actual footage, put it into the context of what
the Pope is talking about, and understand the true meaning of what the
Church teaches on this issue, which is exactly what Pope Francis is
trying to express.</p>

<p>So before getting into the issue at hand, what does the Church teach
on the subject of civil unions and homosexuality? On civil marriage,
Pope Leo XIII wrote that "while the civil authority retains in full its
right to regulate the so-called civil effects, the marriage itself is
subject to the authority of the Church" and that "We raise our voice and
totally condemn the so-called civil marriage laws" (<i>Dum Multa</i> §
2-3). And with regards to homosexuality, the Church holds a nuanced
position that is neither acceptance of the behaviour, nor a condemnation
of the person:</p>

<blockquote>
	<i><p>"Homosexuality refers to relations between men or between women who
	experience an exclusive or predominant sexual attraction toward
	persons of the same sex. It has taken a great variety of forms
	through the centuries and in different cultures. Its psychological
	genesis remains largely unexplained. Basing itself on Sacred
	Scripture, which presents homosexual acts as acts of grave
	depravity, tradition has always declared that "homosexual acts are
	intrinsically disordered." They are contrary to the natural law.
	They close the sexual act to the gift of life. They do not proceed
	from a genuine affective and sexual complementarity. Under no
	circumstances can they be approved.</p>

	<p>"The number of men and women who have deep-seated homosexual
	tendencies is not negligible. This inclination, which is objectively
	disordered, constitutes for most of them a trial. They must be
	accepted with respect, compassion, and sensitivity. Every sign of
	unjust discrimination in their regard should be avoided. These
	persons are called to fulfill God's will in their lives and, if they
	are Christians, to unite to the sacrifice of the Lord's Cross the
	difficulties they may encounter from their condition.</p>

	<p>"Homosexual persons are called to chastity. By the virtues of
	self-mastery that teach them inner freedom, at times by the support
	of disinterested friendship, by prayer and sacramental grace, they
	can and should gradually and resolutely approach Christian
	perfection."</p></i>
	<p>- <i>Catechism of the Catholic Church</i> § 2357-2359</p>
</blockquote>

<p>Knowing the teaching of the Church, which is a matter of immutable
doctrine, we can now delve into what His Holiness has or hasn't said,
and whether it contradicts these truths.</p>

<p>Firstly, not everything from the original interview was put into the
documentary, part of it - the part where His Holiness repeats Church
teaching - is conveniently removed.<sup><a href="#r4" >[4]</a></sup>
Next, it's worth noting the context of what Pope Francis means by saying
that people with same-sex attraction have a "right to a family". He's
talking specifically about people who are being kicked out of their
homes by their parents and family for their attraction. Pope Francis
is essentially repeating Catholic teaching which is found in paragraph
2358 of the Catechism, as cited above.</p>

<p>But what of the so-called "same-sex civil union law"? Well, if you
speak any Spanish, listen to the words that Pope Francis says in the
interview, and you'll notice he says: "ley de <i>convivencia</i> civil".
The key word here is <i>convivencia</i>, which is tricky as it doesn't
have a perfect translation into English. The most literal translation
would be "co-living", but His Holiness is not referring to a
cohabitation law either. The real meaning of it in this context is quite
simply "getting along". Just like the rest of the interview, he's
referring to a law that would protect people with same-sex attraction
from being kicked out of their homes by their parents. Again, what is
very clearly Church teaching as we see from paragraph 2358 of the
Catechism.</p>

<p>So how could it be that the media came to such wild conclusions on
this issue? There are probably several reasons, such as the need to
report on something before enough information is available, or that the
subtitles for the documentary use an inappropriate translation, or the
media is really trying its hardest to turn Pope Francis into the
Modernist pope they've always wanted, or simply that Pope Francis has a
bad reputation on this sort of issue mostly due to bad phrasing.
Ultimately, all that deserves an article of its own. But it's worth
noting that this isn't the first time something like this has happened
to Pope Francis. It's all too common for the media to take sound bites
of what he says and pass it off with no context. Perhaps the real
tragedy is that most folks, both outside and inside the Church, will
only get to hear the perversions of his words told in the media, while
never hearing his actual message. And this is driving many people away
from the Church. They're manipulated into believing that Pope Francis is
some doctrinal revolutionary who has come to modernize the Church, when
in reality the most radical thing I've seen him question is the death
penalty - I have heard rumors that he says something about the Just War
Doctrine, but I have yet to confirm this. Other than this, he has been a
very orthodox pope.</p>

<p>So I have two lessons here: one for non-Catholics, and another for
Catholics. For non-Catholics, don't believe everything you hear from the
media about the Pope. This has happened several times before, and every
time it's been a lie. For Catholics, have a little faith. As Catholics
we believe that this is Christ's Church, and the pope is the Vicar of
Christ. God would not let someone into such a position in His Church
that is going to corrupt Her teachings which are necessary for our
salvation. The Church shall not fall into error. Pray for him, as God
knows he needs our prayers, pray for the souls of those journalists who
manipulate his words, and pray for all those who were scandalized by
this manipulation of what the Holy Father was trying to say.</p>

<label id="r1" >[1]</label> <a
	   href="https://www.nytimes.com/2020/10/21/world/europe/pope-francis-same-sex-civil-unions.html"
	   target="_blank" >
	   https://www.nytimes.com/2020/10/21/world/europe/pope-francis-same-sex-civil-unions.html</a><br />
<label id="r2" >[2]</label> <a
	   href="https://elpais.com/sociedad/2020-10-21/el-papa-francisco-defiende-las-uniones-civiles-entre-homosexuales.html"
	   target="_blank" >
	   https://elpais.com/sociedad/2020-10-21/el-papa-francisco-defiende-las-uniones-civiles-entre-homosexuales.html</a><br />
<label id="r3" >[3]</label> <a
	   href="https://www.publico.pt/2020/10/21/mundo/noticia/papa-francisco-defende-unioes-facto-casais-homossexuais-1936150"
	   target="_blank" >
	   https://www.publico.pt/2020/10/21/mundo/noticia/papa-francisco-defende-unioes-facto-casais-homossexuais-1936150</a><br />
<label id="r4" >[4]</label> <a
	   href="https://nitter.net/Patricio_F99/status/1319124510415650816"
	   target="_blank" >
	   https://nitter.net/Patricio_F99/status/1319124510415650816</a>


<?php
require 'templates/blog-footer.php';
?>