<?php
require 'config.php';
require '2021-03-25-book-review-the-lambs-supper-by-scott-hahn.cfg.php';
require 'templates/blog-header.php';
?>
<p>This is the first book review I'm doing, so don't expect very much,
and it's on the book <i>The Lamb's Supper: The Mass as Heaven on
Earth</i> by Dr. Scott Hahn, where Dr. Hahn explains how the <i>Book of
Revelations</i> (a.k.a. the <i>Book of the Apocalypse</i>) can be
interpreted as a description of the Divine Liturgy (i.e. the Holy
Mass).</p>

<p>The <i>Book of the Apocalypse</i> has had many, many, many different
interpretations over the centuries; perhaps the most common being either
a futurist depiction of events to come in the End Days, or an extremely
metaphorical description of the razing of Jerusalem. And Dr. Hahn does
not discard that these may be accurate interpretations, for as we should
all know, Sacred Scripture can be layered with meanings. He does,
however, propose the interpretation that this Book is a description of
the Divine Liturgy that we celebrate every time we go to Holy Mass.</p>

<p>As he himself points out, this is not a new idea that he came up
with. In fact, it would seem to be an idea that has existed since the
early Christians. This is why in traditional art for the Mass you can
see so many references to the <i>Book of Revelations</i>. It's even
alluded to in documents such as <i>Sacrosanctum Concilium</i> § 8 from
the Second Vatican Council.</p>

<p>If one reads the <i>Book of Revelations</i> from this perspective,
and pays close at the Mass (whether <i>novus ordo</i> or <i>vetus
ordo</i>), one can see a striking resemblance between the two. I will
post here a small table from the book showing the resemblance:</p>

<table>
	<tr>
		<td>Sunday worship</td>
		<td>1:10</td>
	</tr>
	<tr>
		<td>A High Priest</td>
		<td>1:13</td>
	</tr>
	<tr>
		<td>An Altar</td>
		<td>8:3-4; 11:1; 14:18</td>
	</tr>
	<tr>
		<td>Priests (<i>presbyteroi</i>)</td>
		<td>4:4; 11:15; 14:3; 19:4</td>
	</tr>
	<tr>
		<td>Vestments</td>
		<td>1:13; 4:4; 6:11; 7:9; 15:6; 19:13-14</td>
	</tr>
	<tr>
		<td>Consecrated celibacy</td>
		<td>14:4</td>
	</tr>
	<tr>
		<td>Lamp stands, or Menorah</td>
		<td>1:12; 2:5</td>
	</tr>
	<tr>
		<td>Penitence</td>
		<td>Ch. 2 and 3</td>
	</tr>
	<tr>
		<td>Incense</td>
		<td>5:8; 8:3-5</td>
	</tr>
	<tr>
		<td>The Book, or Scroll</td>
		<td>5:1</td>
	</tr>
	<tr>
		<td>The Eucharistic Host</td>
		<td>2:17</td>
	</tr>
	<tr>
		<td>Chalices</td>
		<td>15:7; ch. 16; 21:9</td>
	</tr>
	<tr>
		<td>The Sign of the Cross (the <i>tau</i>)</td>
		<td>7:3; 14:1; 22:4</td>
	</tr>
	<tr>
		<td>The Gloria</td>
		<td>14:3-4</td>
	</tr>
	<tr>
		<td>The Alleluia</td>
		<td>19:1,3,4,6</td>
	</tr>
	<tr>
		<td>Lift up your hearts</td>
		<td>11:12</td>
	</tr>
	<tr>
		<td>The "Holy, Holy, Holy"</td>
		<td>4:8</td>
	</tr>
	<tr>
		<td>The <i>Amen</i></td>
		<td>19:4; 22:21</td>
	</tr>
	<tr>
		<td>The "Lamb of God"</td>
		<td>5:6 and throughout</td>
	</tr>
	<tr>
		<td>The prominence of the Virgin Mary</td>
		<td>12:1-6; 13-17</td>
	</tr>
	<tr>
		<td>Intercession of angels and saints</td>
		<td>5:8; 6:9-10; 8:3-4</td>
	</tr>
	<tr>
		<td>Devotion to St. Michael, archangel</td>
		<td>12:7</td>
	</tr>
	<tr>
		<td>Antiphonal chant</td>
		<td>4:8-11; 5:9-14; 7:10-12; 18:1-8</td>
	</tr>
	<tr>
		<td>Readings from Scripture</td>
		<td>Ch. 2-3; 5; 8:2-11</td>
	</tr>
	<tr>
		<td>The priesthood of the faithful</td>
		<td>1:6; 20:6</td>
	</tr>
	<tr>
		<td>Catholicity, or universality</td>
		<td>7:9</td>
	</tr>
	<tr>
		<td>Silent contemplation</td>
		<td>8:1</td>
	</tr>
	<tr>
		<td>The marriage supper of the Lamb</td>
		<td>19:9,17</td>
	</tr>
</table>

<p>The lesson that Dr. Hahn wishes for us to see in his book, and hence
its title, is that when we go to Holy Mass on Sunday and precepts, we
are not only in the presence of Jesus Christ in the Eucharist, we are in
Heaven. In the Holy Mass we are together with all the angels and the
saints participating in a unified worship of the One True God, the
Father, and the Son, and the Holy Ghost. Mass isn't just a ritual of the
Church for us to get to Heaven, <em>it is Heaven</em>. This is what
Heaven will be, albeit in a less spacial/temporal manner.</p>

<p>From this, my recommendation is to read the <i>Book of
Revelations</i>, from this perspective, and when you next attend Holy
Mass, visualize what you've read as it happens before you in the Paschal
Sacrifice. Despite how absolutely bland it may seem - I have this
feeling with some <i>novus ordo</i> Masses - what is occurring before
you is truly awesome.</p>

<?php
require 'templates/blog-footer.php';
?>