<?php
require 'config.php';
require '2021-07-31-comment-on-traditionis-custodes.cfg.php';
require 'templates/blog-header.php';
?>
<p>I hadn't wanted to comment on this for a while, especially to see how it
actually ended up playing out, but finally I believe it's time to bring up the
elephant in the room.</p>

<p>It is probably to no one's surprise that I am fond of the Tridentine Mass. As
such, I was well aware of what was coming with regards to Pope Francis' new
<i>motu proprio</i>, "Traditionis Custodes" on the Traditional Latin Mass, and
like many I was afraid of what it may entail. That being said, at least for now,
the Tridentine Mass will continue to be celebrated in Seville the same as it has
been since last November. For this I am very grateful for our new bishop for
allowing us to continue the celebration of such a beautiful liturgy.</p>

<p>I don't want to comment so much on the <i>motu proprio</i> itself, but rather
on the general sentiment surrounding it, and what seems to have been the cause
for it based on Pope Francis' letter explaining his
decision.<sup><a href="#r1" >[1]</a></sup></p>

<p>Firstly, I would like to speak to what Pope Francis is trying to tend to with
this new <i>motu proprio</i>, being the political use of the Traditional Liturgy
as a means of causing division within Christ's Church, and as a statement of
rebellion against the Second Vatican Council. This is a serious problem that we
have within the traditional communities, and one that is wholly incompatible
with the mission of Christ's Church. This is something we've been warned about
before, but in lack of any progress made, the Holy Father has seen it necessary
to force the occasion, such that all Tridentine Masses celebrated must be under
the jurisdiction of the bishop of the diocese. Although, depending on one's
diocese, this could mean the end of the Traditional Latin Mass, we also must be
fully aware that this is more in consonance with the traditions of the Church,
where all faithful must operate in unity with their bishop. What we need to do,
as Catholics, if we wish to preserve the Tridentine Mass is to be reasonable and
submissive to our authorities. We must reject any spirit of rebellion, and
always search for a charitable interpretation of our differences.</p>

<p>Secondly, I would like to be fair to the indignation that many of those in
the traditional communities may be feeling now, as I too feel this indignation.
We must recognize the flaws among many of those in our community, and the
rebellious spirit many demonstrate. However, it always seems that our defects
are in the spotlight of the Church's hierarchy, while the arguably more severe
offenses which are commonly found in many <i>novus ordo</i> communities seem to
be completely ignored. The liturgical abuse that occurs is a constant, which is
something that even Pope Francis comments on in his letter regarding
"Traditionis Custodes" despite no action being taken to stop it. Yet this never
seems to be officially addressed. It's something that seems rather unfair
considering the severity of the matter. And as though this weren't enough, when
it comes to adherence to the Church's teachings, the <i>novus ordo</i>
communities clearly present much higher rates of
rejection.<sup><a href="#r2" >[2]</a></sup> This is not a question of being
perfect and without sin, nor even about maintaining a community of puritans, but
if the real rebellious spirit found in the traditional communities is enough to
merit this kind of a response from the Church, why is nothing being done about
the even more extreme rebellion of those who publicly deny Church teaching on
such important matters of our faith and abuse the liturgy?</p>

<p>Those of us in the traditional communities must learn to submit to our
authorities, and to be more charitable with the recent developments of the
Church. And despite this adversity we are facing with the new <i>motu
proprio</i>, we must continue to trust those who have authority over us and
their decisions, pleading with them and in submission to them, while continuing
to pray for the continuation of this form of celebration of the Divine Liturgy.
But I believe it's also important that our superiors begin to treat us in equal
dignity and charity as they do the <i>novus ordo</i> communities, as this has
only caused more frustration among Traditional Catholics.</p>

<p>Let us continue to pray for the unity of Christ's Church, and that we may be
able to continue celebrating such a beautiful Liturgy as is that of the
Tridentine Mass.</p>

<ol class="refs" >
	<li id="r1" >
		<a href="https://press.vatican.va/content/salastampa/es/bollettino/pubblico/2021/07/16/carta.html"
		   target="_blank" >
		   https://press.vatican.va/content/salastampa/es/bollettino/pubblico/2021/07/16/carta.html
		</a>
	</li>
	<li id="r2" >
		<a href="https://onepeterfive.com/new-survey-shows-disparity-of-beliefs-between-latin-mass-novus-ordo-catholics/"
		   target="_blank" >
		   "New Survey Shows Disparity of Beliefs Between Latin Mass, Novus Ordo
		   Catholics" from One Peter Five
		</a>
	</li>
</ol>

<?php
require 'templates/blog-footer.php';
?>