<?php
require 'config.php';
require '2021-08-12-know-your-enemy-the-phone.cfg.php';
require 'templates/blog-header.php';
?>
<p>With this title, I cannot help but think of and mention Rage Against the
Machine's hit song, "Know Your Enemy."<sup><a href="#r1" >[1]</a></sup> So I'll
just drop that little gem.</p>

<p>Those who know me personally will also know that I'm pretty anti-technology
for a software developer. The complete opposite of your typical technophile who
was extremely excited about the Google Glass,<sup><a href="#r2" >[2]</a></sup>
and was among the first to buy it when it came out, just to regret doing so when
ultimately it wasn't all people were expecting. And nothing I believe more
accurately expresses this attitude of mine than my phone: a brick phone. What I
want to express in this article is why we should view these technologies as our
enemies in order to make sure that we control them, instead of them controlling
us.</p>

<p>I think it's worth noting that I have never once received a negative reaction
when someone noticed my phone. In fact, quite to the contrary.  Normally I'm met
with the exact same reaction every time: that it's great, and they wish they
could do the same, but they can't. The reason why they think it's great is
usually that this way one can be more disconnected, but more attentive to those
around them, and truly enjoy the moment more. They wish they could do the same
because they notice how they themselves are enslaved to their phones and the
notifications. They cannot, however, use a device like mine, typically because
they require some application - usually a messaging application such as WhatsApp
- for communication. And I fully understand this reason, but I think that
sometimes we also make excuses for ourselves in this regard, and aren't doing
all that we could be doing.</p>

<p>Let's begin by going over why our phones are harmful - although ultimately
this can also apply to other things such as social media accounts. The biggest
issue is, I believe, being constantly connected, and having the habit of
prioritizing this virtual (and often times unimportant) communication over
real-life in-person communication and relationships. The way I normally see it
happening is that it starts by taking out the phone for one simple task, e.g. to
check if an e-mail was received, to send a quick message, to make a call, to
look something up. But then, immediately once the screen is turned on, the
person gets flooded with notifications of other things unrelated to the original
task, and they feel the need to respond to them immediately. The interesting
thing is, if they had not taken out their phone in the first place, they
wouldn't have felt that need, indicating that it truly wasn't that important to
begin with. Finally, before you know it, what started out as a simple search has
turned into having to respond to all the notifications you have received in that
time. In the meantime, the other person takes advantage of the opportunity to
look at their phone, and the same happens to them. Before you know it, everyone
is on their phones, and if any of them bothers to look up they'll notice the
other is on their phone, so they decide to continue doing something until the
other person "finishes what they're doing." I've seen this happen many times,
and it's probably the saddest thing.</p>

<p>So evidently we have a problem with using our phones. All too often we're
carried away and controlled by them, rather than us controlling the phones. And
I think a lot of people recognize this, hence the recognition that it's better
to be less connected. The problem is that last part, "but I couldn't do it."
Everyone, depending on their place in life, has different needs, and some will
need to be more dependent on their phones (for work, family, etc.) than others.
While some may be blessed enough, such as myself, to be less dependent in
day-to-day life on the phone, others do not have such a luxury. I am not trying
to convince people to neglect these necessities by dumbing down their phone. I
do, however, believe that there is always something more that we can do to
minimize our dependency on our phones, digital technologies, social media, etc.
And the way we discover that is precisely be taking a radical stance of
animosity with these things: the phone is your enemy.</p>

<p>Considering that phone addiction is a real
thing,<sup><a href="#r3" >[3]</a></sup> it therefore makes sense to treat the
phone as an alcoholic would treat alcoholic beverages, particularly because
phones are actually designed to be addictive.<sup><a href="#r4" >[4]</a></sup>
Typically when we try to set limits for ourselves regarding our phones or other
technologies, we do so with a mentality of moderation for the sake of utility:
"I'll just make sure I use it with moderation." Yet this is the same as the
alcoholic who decides he's only going to have one beer on Fridays with his
friends. Ultimately, those occasions will come around where you find it
appropriate for some reason to make an exception, and then the exceptions will
become more frequent until they become the rule and you're right back where you
started. By viewing the phone as your enemy, as something that will try to ruin
your life and your relationships - just as an alcoholic should view alcohol -
you mentally become more aware of when you actually need to be using the phone,
and you will always use it with reluctance, trying to avoid it whenever
possible.</p>

<p>I believe this mentality is especially important from the Christian
perspective. We must remember that we are not of this world, nor are we to be
moulded by it (Romans 12:2; 1 John 2:15). The world is, in fact, our enemy, as
it belongs to the devil. Your phone belongs to this world; it will not come with
you to Heaven. But we must learn to use that which is of the world for the ends
of Eternal Salvation of souls. To do this, we must use these devices with
reluctance only to do that which is God's work through them, and despise them
for all the rest that they are.</p>

<p>I would like to reiterate that none of this is to neglect our legitimate uses
for these technologies. If your job requires you to have a smart phone to be
connected to your work e-mail, don't be unreasonable. But in all that you are
able, minimize the impact of your phone and its presence in your life. Turn off
notifications, power it off at night, place it in a basket at the door to your
house when coming home; there's always something more you can do.</p>

<ol class="refs" >
	<li id="r1" >
		<a href="https://www.youtube.com/watch?v=JukTvlrh-Wk"
		   target="_blank" >
		   "Rage Against The Machine - Know Your Enemy (Audio)" on YouTube
		</a>
	</li>
	<li id="r2" >
		<a href="https://en.wikipedia.org/wiki/Google_Glass"
		   target="_blank" >
		   "Google Glass" on Wikipedia
		</a>
	</li>
	<li id="r3" >
		<a href="https://www.addictioncenter.com/drugs/phone-addiction/"
		   target="_blank" >
		   "Phone Addiction: Warning Signs And Treatment" from Addiction Center
		</a>
	</li>
	<li id="r4" >
		<a href="https://www.addictioncenter.com/news/2019/08/technology-social-media-addictions/"
		   target="_blank" >
		   "Quitting Technology And Social Media Addictions Is Harder Than
		   Quitting Cigarettes" from Addiction Center
		</a>
	</li>
</ol>

<?php
require 'templates/blog-footer.php';
?>