<?php
require 'config.php';
require '2022-08-26-freedom-and-camping.cfg.php';
require 'templates/blog-header.php';
?>
<p>
Since I was a boy I've been a fan of the outdoors, and particularly of camping.
Perhaps one of the most influential experiences of my life was when I worked
with the Conservation Corps in 2014, where I spent a whole month primarily
sleeping in a tent. What influenced my love of the outdoors might've been the
days I would spend up at my grandfather's house, in Northern Minnesota, where
although, for as long as I can remember, he had a nice house that was rather
comfortable, but most of our time was actually spent outside: around the lake,
amongst the trees. Some times, if there was a family reunion and all the
bedrooms were used up, we'd sleep outside in a tent; something I always found to
be rather exciting. Yet there's something else, something so particular to the
outdoors, and later on camping specifically, that I loved so much: freedom.
</p>

<p>
I think most of us, whether we like camping or not, recognize that there is a
certain freedom in it. Those of us who love camping will even go so far as to
say that we are more free while camping than we are in the city. And this
statement, again, even to those who may not particularly like camping, can still
intuitively be recognized as something coherent. There seems to be some
intuitive recognition that being so exposed to a natural environment grants us
more freedom. But what do we mean by this? What do we mean by <i>freedom</i>?
</p>

<p>
Normally, in our contemporary society, when someone is asked what freedom is,
the response is typically something along the lines of having more choices. The
Oxford Dictionary defines freedom as "The power or right to act, speak, or think
as one wants." (def. 1). So by this definition, the more choices one has
available to do what one wishes to do, the more <em>free</em> one is. Yet, by
this criteria what grants us more freedom should be the city, where we have many
more options as to what we can do with our time and resources. In contrast,
while camping we're extremely limited in what we can do, and we're forced to do
things in such a way that it adapts to our surroundings. How could this be? Is
our intuition failing us? Some may believe so, but I would like to propose
another solution to this contradiction: what's mistaken isn't our intuition, but
our definition.
</p>

<p>
Let's begin with a short mental exercise demonstrating the flaws of the
previously mentioned definition. Imagine that you are given a list of things you
can do: a very long list. But all of these things are bad -e.g. rob a store,
murder an old woman, eat nails, etc. There are thousands of these sorts of
options on the list. Now imagine that instead you are given a <em>much</em>
smaller list with only three possibilities: read a book, play a musical
instrument, or watch a movie. While the first list is considerably longer, we
intuitively consider the second to grant us more freedom than the first. Thus we
can conclude that freedom is not only about the number of options available to
us, but also the quality of the options. Thus no amount of bad options can make
us more free. It is only by providing good options that we become more free.
</p>

<p>
The question then becomes: what can we consider a <i>good option</i>? Basing
oneself on the Oxford definition provided previously, one may say that a good
option is simply that which one <em>wants</em>. Here, however, we come across
what seems to be a subjectivist bias: something is good because I perceive it as
good; the goodness of an option depends on the subject that perceives it, not on
the object (the option) itself. Yet this seems to conflict, again, with our
intuition once we bring out some examples. If someone wishes to murder someone
else, it is not a restriction of their freedom for society to forbid such an
action, and even restrain him should he try to do it. One may claim that
infringing upon the freedom of another does not constitute as a good choice, but
this only brings us onto more shaky ground, as we enter a circular definition of
freedom:
</p>

<blockquote>
	Freedom is the ability to make good choices. Good choices are things that I
	want which don't infringe upon the freedom of others. Thus freedom is the
	ability to do things that we want to do which do not infringe upon the
	freedom of others.
</blockquote>

<p>
Notice how in the concluding definition the term "freedom" appears in its own
definition. This is the problem, for it begs the question: what is the freedom
of the other? And so we enter into this infinite loop. Yet, even conceding to
this ridiculous definition, we still have a very big problem: goodness is
defined by subjective desire -i.e. <i>want</i>. To rebut the idea, one need only
consider the case of the masochist. Is it infringing upon the freedom of the
masochist to torture him? On what basis? After all, it is something that he
desires, and thus is it not a part of his own freedom <em>and</em> the freedom
of he who tortures the masochist? Would it not be tyrannical, under such a
definition, to impede and deter people of a society from such behaviour? As we
can see, such a definition is, quite simply, absurd.
</p>

<p>
So now we are left with the question: what truly is freedom then? I would argue
that freedom is the ability to do that which contributes to a greater
realization of oneself in accordance to one's nature -which, in our case, is
human. I do not wish to get too caught up in this, since it derails into a
subject which isn't the point of this article, but the gist is that all beings
have a <i>nature</i> that is fundamentally a part of them. The more a being
partakes in its nature, the more <i>good</i> that being is. Yet, a being that
is, for one reason or another, incapable of partaking in its nature is
<i>bad</i> in the sense that it is bad for it to lack the ability, while it is
not considered bad that a being cannot partake in something contrary or outside
its nature. For example, if a pig cannot fly we do not consider that there is
anything wrong with the pig because flying is not a part of its nature, yet we
do believe there is something wrong with a pig that cannot <i>oink</i>, for pigs
are supposed to <i>oink</i>, and there is something bad, therefore, about this
pig such that it cannot <i>oink</i>. With this in mind, a good choice for the
pig would be to roll in the mud to cool off, while a bad choice would be to try
to bark. [For further study, look into the philosophy of Aristotle and St.
Thomas Aquinas.]
</p>

<p>
With all this being said, we return to the beginning of this article: why do we
feel as though a natural environment (or camping) gives us more freedom than an
urban one where we have more choices? The first thing we could look at is the
<em>quality</em> of the choices we have in both scenarios.
</p>

<p>
One thing to consider is that, as redundant as it sounds, a natural environment
is more conducive towards the beings in that environment acting in accordance to
their nature. Although you can do things which are bad in a natural environment,
the choices you have available to you are mostly good: they conduce towards your
thriving as a human being -e.g. cooking, preparing shelter, washing. One may
also notice that these activities are more rudimentary and primal. When in such
a natural environment we spend more time on things which are of necessity -which
will be conducive towards our flourishing- and not as much on other sorts of
activities which may or may not be good. Meanwhile, if we consider the life in
the city, these rudimentary and primal tasks are actually made extremely
convenient. The most difficult thing is working a job that will pay for it.
Aside from that, there seems to be way more options, but many of these aren't
necessarily conducive to human flourishing -e.g. ample access to pornography,
prostitution, mindless video-gaming or television consumption, poverty that
encourages crime, etc. One may argue that in the city one also has more choices
to do things which lead to human thriving via certain infrastructures like
libraries, the web, and sports facilities (to name a few); and I'm not
necessarily claiming that it's impossible to live a fulfilling human life in the
city either, nor that there aren't more possibilities in the city. The problem,
however, is that these possibilities for human thriving -which are numerous- are
entangled with the possibilities for human depravation. So while it's undeniable
that in the city there are more opportunities for human growth (in one's
humanity), at the same time this is amidst the numerous temptations to depravity
which seek to enslave you. Therefore, one feels more free in an environment
without the imposition of these depraved temptations, even if the opportunities
for growth are objectively less in number.
</p>

<p>
Another problem with the vast amount of choices that we are given in the city,
and the reason why having more good choices doesn't necessarily make us more
free, is that we may become overburdened with choice. It's a documented
phenomenon that too many choices seems to make us miserable and unable to make
any decisions.<sup><a href="#r1" >[1]</a></sup> Because of this, compared to an
environment like the city, where we're overburdened not just with good choices,
but also all the bad ones we have to sift through -to greater or lesser
success-, a natural environment while out camping seems much more liberating, as
we are freed precisely from having to consider so many choices. It's simpler, if
you would, and that simplicity helps us to more easily make decisions based upon
a more limited list of options, more of which lead to our self-realization as
human beings.
</p>

<p>
From a religious perspective, it is perhaps best to compare to what we
Christians understand as Man's greatest worldly state: Adam &amp; Eve in the
Garden of Eden. In this state, we consider that Man was most free. In this story
most people will point to the existence of the Tree of Knowledge of Good &amp;
Evil as the source of Man's freedom; and, to an extent, they're not wrong.
However, this is very commonly misinterpreted to mean that God giving Man the
ability to do evil itself was what gave Man freedom. But the true freedom of God
giving Man this choice wasn't the choice to do evil, but the ability to be
virtuous in obedience to God. God gave Man this ability to do evil because
through it Man could display greater virtue than he could have otherwise. The
ability to do evil was not necessary for freedom, as Adam &amp; Eve already had
this. The ability to do evil was only necessary to bring about a greater good:
faith.
</p>

<p>
I would like to clarify that none of my prior reasoning is to say that it is
impossible to live a virtuous life in the city. Nor that in the wilderness one
will necessarily become a saint. My point is to clarify the understanding of
what it means to be free by means of example of what seems to be a commonly
shared human experience. With this knowledge, we can hopefully live better
lives, regardless of our current location of residence, by aiming to achieve
true freedom amidst all that which attempts to enslave us.
</p>

<ol class="refs" >
	<li>
		<a href="https://www.fastcompany.com/90366816/why-having-too-many-choices-is-a-bad-thing" >
			"Why having too many choices makes us miserable" on Fast Company
		</a>
	</li>
</ol>

<?php
require 'templates/blog-footer.php';
?>