<?php
require 'config.php';
require '2019-06-20-vegetarianism.cfg.php';
require 'templates/blog-header.php';
?>
<p>Vegetarianism (in its various forms) has become quite popular today, and each vegetarian has adopted this way of life for various reasons (as well as to various degrees of implementation). The reason for becoming a vegetarian is, I believe, important in analyzing and judging the moral sanctity and the effectiveness of becoming a vegetarian. Of the various reasons to become vegetarian, I'll be analyzing three: health, morality, and environment.</p>

<p>In this post I will use the term vegetarianism to encompass veganism, since it is truly vegetarianism driven to its ultimate conclusion. Not all that I say may relate to a specific kind of vegetarianism, so I ask that you (the reader) interpret my reasoning and see if it applies. I do not have the time (nor the energy) to go over every different kind of vegetarianism, so I must work in general terms.</p>

<p>Firstly, let's take a look at the health aspect of vegetarianism. We humans are, as pointed out by many vegetarians, opportunistically omnivores. We developed as a species the capability to eat meat in order to survive an era when it was difficult to find edible plants. This was made easier by our development of cooking, which allowed us to kill a lot of harmful bacteria in the meat we eat. However, by eating a vegetarian diet, it is important to make sure you find all the nutrients we get today from meat, which may not be as easy to find as they were when we were hunter gatherers. More importantly, just because you have a vegetarian diet does not mean your diet is healthy! Some of the more unhealthy things are still vegetarian: sugar, tobacco, alcohol, junk food, etc. What's more, this is also part of a very naive idea that health is only about what you eat, ignoring completely the important role of exercise and positive social interaction.</p>

<p>Next, the issue of morality. The claim is that, just as it is immoral to kill and exploit another human being, the same concept should apply to animals, specifically because animals are conscious, and can feel pain and fear. I find a few issues with this way of thought. First and foremost, I find it to be somewhat homo-exceptionalist ("homo" meaning human). It's based on the idea that we humans are separate from nature and abide by different rules, that we have no responsibilities in maintaining the balance of nature, and (even more concerning) that we are above nature and can choose to be a benevolent species who can decide the life of other animals (hence the vegetarian pet food, and campaigns to spay and neuter pets). Although this philosophy tries to be more naturalist, it ends up falling for the same mistakes propagated by many the Abrahamic religions that Earth is a kingdom and we (as a species) are its rulers (on behalf of God), and we may choose to be benevolent rulers, or malevolent rulers. The reality is that the entire universe is a system, and we humans form part of that system, and therefore we serve a purpose. Just like every other living being on Earth, we help to control the population of our food (whether it be animal or plant). Today, in Spain, there is <a href="http://www.iberianature.com/material/wild_boar_spain.html" target="_blank" >an ever growing population of wild boar</a>, that despite hunting 60,000 to 100,000 a year, it still continues to grow. Without humans hunting these animals they would grow out of control and destroy the ecosystem (putting many humans and other animals in danger). It's also worth asking what we would do should it be discovered that other beings (such as plants and fungi) have their own form of consciousness (something that has been speculated, especially with <a href="http://www.bbc.com/earth/story/20141111-plants-have-a-hidden-internet" target="_blank" >the existence of large fungal networks</a>).</p>

<p>Another part of the moralist vegetarians that is worth noting, is that many will boycott a good or service that uses animal products (such as milk, meat, leather, etc.) in defense of the animal, but will not do the same in cases of clear human rights violations such as child labour, slave labour, or sex slavery. As such it demonstrates a clear contradiction in one's mentality. The only way to have both a vegetarian moral code, and continue to enjoy the fruits of the exploitation of other people is to believe that humans are not only separate from animals (which would contradict with the reasoning behind expanding our morality to animals in the first place), but inferior to them. A very self-hating and unnatural sense of morality. (<b>NOTE</b>: please notice that not all vegetarians have this last mentality, it's something that you must determine on an individual basis, not something to be generalized.)</p>

<p>Finally, the issue of environmentalism and sustainability. This is, perhaps, the only reason for vegetarianism that seems sound. The logic is that, as a society, we are consuming too much animal product. To create meat, you need to raise an animal, and feed it until it has become large enough that it's worth eating. This process is long and requires a lot of energy and resources. Environmentalist vegetarians do not consume animal product as a way of trying to balance out the extreme wastefulness of the rest of society. Unfortunately, this issue will not be solved by a few million people <i>sacrificing</i> themselves so the rest of us can continue our wasteful ways. The only solution for this issue is for all of us to cut back on our consumption of animal products. It's not necessary to remove it completely, but it is necessary to diminish it significantly.</p>

<p>Ultimately, I don't think vegetarianism is the solution to health, moral, or environmental problems. In some cases it's a misunderstanding of nutrition, in others a flawed sense of morality, and for some a noble (but futile) attempt to save humanity. In the end, I think that a much better philosophy to advocate (and much more realistic and with better probability to give good results) is community self-sufficiency. By relying on resources within your area for basic necessities, your community will be more sustainable: it cannot consume more than what nature can provide, plus less transport of produce across the globe and therefore using less gas, etc.; less dangerous to game population: by hunting animals in your area, your community will notice when the population is growing or shrinking and know whether you should be hunting more or less each year; and healthier: the diet will consist of plants and animals from your ecosystem, in proportions that are healthier, and it will promote exercise in order to grow/hunt the food you eat, as well as creating positive social interaction between community members while obtaining these foods.</p>


<?php
require 'templates/blog-footer.php';
?>